Categoría:

Vulnerabilidades críticas en varios productos de Microsoft. ¡No dejes que tu empresa se pare, actualiza!

Recursos afectados: Microsoft Windows: Windows 10 (versiones 20H2, 1607, 2004, 1903, 1909, 1809 y 1803); Windows Server (versiones 2012, 2012 R2, 2012 Server Core, 2016, 2016 Server Core, 2019, 2019 Server Core); Windows 8 (versiones 8.1 y RT 8.1). Internet Explorer 11: En todas las versiones de Windows citadas anteriormente. Microsoft Edge (EdgeHTML-based): Solamente afectadas […]

Seguir leyendo
Publicado en: